Kritická chyba v Magento

26.01.2016 | 11:47 | LUcoRP | Bezpečnosť

V obľúbenej e-commerce platforme Magento bola objavená kritická chyba, ktorá môže viesť až k prevziatiu kontroly nad celou stránkou. Vývojári vydali záplatu SUPEE-7405, ktorá okrem tejto chyby opravuje ďalších vyše 20 chýb z verzie 2.0.

Súčastne bola vydaná verzia Magento 2.0.1, ktorá rieši tieto bezpečnostné problémy.

Zdroj: Abclinuxu.cz

    • RE: Kritická chyba v Megento 26.01.2016 | 11:50
      Avatar LUcoRP Debian, *Ubuntu, Android  Administrátor

      Prosim upravit preklep v nadpise - Megento -> Magento

      git blame | Muj Desvorc je vetsi nez tvuj!